<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.member.detail.mapper.CuMemberChangeLogMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hzs.common.domain.member.detail.CuMemberChangeLog">
        <id column="PK_ID" property="pkId"/>
        <result column="PK_MEMBER" property="pkMember"/>
        <result column="CHANGE_TYPE" property="changeType"/>
        <result column="CHANGE_FRONT" property="changeFront"/>
        <result column="CHANGE_AFTER" property="changeAfter"/>
        <result column="RECORD_TIME" property="recordTime"/>
    </resultMap>

</mapper>
